Itoo Software Forum

Author Topic: Forest pack 4.1.3 makes 3ds max 2014 x64 crash with vray 3.05.03  (Read 3102 times)

TK1355

  • Newbie
  • *
  • Posts: 24
Hello,

I use the Beta Vray 3.05.03 and Forest Pack 4.1.3 on 3ds max 2014 x64 but all my renders crash each time.
If the scene has no FP object, everything is ok.
Please help me!

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3319
    • iToo Software
Re: Forest pack 4.1.3 makes 3ds max 2014 x64 crash with vray 3.05.03
« Reply #1 on: October 31, 2013, 04:43:33 PM »
VRay 3.05.03 includes significative changes in the SDK and it's necessary to recompile Forest and RailClone.

We'll release an update soon.
Carlos Quintero
iToo Software

TK1355

  • Newbie
  • *
  • Posts: 24
Re: Forest pack 4.1.3 makes 3ds max 2014 x64 crash with vray 3.05.03
« Reply #2 on: October 31, 2013, 04:48:45 PM »
Can you tell me when it will be updated because i have to work on it!
If i can't i will have to reinstall vray 2?

What is the most recent version of vray that is supported by FP?
Can you tell me if the crashs comes from Forest Pack Version?

Thanks

iToo

  • Administrator
  • Hero Member
  • *****
  • Posts: 3319
    • iToo Software
Re: Forest pack 4.1.3 makes 3ds max 2014 x64 crash with vray 3.05.03
« Reply #3 on: October 31, 2013, 04:58:22 PM »
Forest 4.1.3 supports only VRay 3.05.02.

We have not a date for the update yet, since VRay 3.05.03 has been released a couple of days ago. Remember that VRay 3 is beta, and it should not be used in production scenes.
Carlos Quintero
iToo Software

TK1355

  • Newbie
  • *
  • Posts: 24
Re: Forest pack 4.1.3 makes 3ds max 2014 x64 crash with vray 3.05.03
« Reply #4 on: October 31, 2013, 05:04:16 PM »
Thanks, i will try to rinstall Vay 3.05.02 and let you know about it.